{
  "path": "food_organics/bread",
  "recipe": {
    "inputs": {
      "dough": 1
    },
    "output": {
      "bread": 1
    },
    "cook_time_seconds": 25
  },
  "craft": {
    "type": "food_organics",
    "subCategory": "food",
    "id": "food_organics:food:food_organics_bread"
  }
}